# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'TrafficCamera' do
  # Comment the next line if you don't want to use dynamic frameworks
  use_frameworks!

  # Pods for TrafficCamera
    pod 'Alamofire', '~> 5.2'

  target 'TrafficCameraTests' do
    inherit! :search_paths
    # Pods for testing
  end

  target 'TrafficCameraUITests' do
    # Pods for testing
  end

end
